[Version]
ShowBuildVersionTag=0
InstallFolder=Seagull\Printer Drivers\Packages\2020.2.1_ED
BaseCab=ed#base_2020.2.1.0.cab
DriverCab=ed#tsc_2020.2.1.0.cab
BaseDdz=ed#base_2020.2.1.0.ddz
DriverDdz=ed#tsc_2020.2.1.0.ddz
DriverHelp=tscEDenu_2020.2.1.0.chm
DriverSettings=Defaults[ED]_2020.2.1.0.sds

